IPSW-PLIST(1)

NAME
ipsw-plist - Dump plist as JSON

SYNOPSIS
ipsw plist [flags]

DESCRIPTION
Dump plist as JSON

OPTIONS
-e, --exclude=[ContextStoreAgent.plist,com.apple.knowledge-agent.plist,com.apple.universalaccess.plist]
    Exclude files/directories from watching

-h, --help[=false]
    help for plist

-w, --watch[=false]
    Watch file/Directory (default: $HOME/Library/Preferences)

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1)

HISTORY
26-Feb-2025 Auto generated by spf13/cobra